authors: David Uhm <david.uhm@lge.com>
depends:
- ament_cmake
- builtin_interfaces
- catkin
- geometry_msgs
- message_generation
- message_runtime
- ros_environment
- rosidl_default_generators
- rosidl_default_runtime
- sensor_msgs
- std_msgs
description: Message definitions for interfacing with the LGSVL Simulator for ROS
  and ROS 2.
devel_jobs:
- https://build.naturerobots.de/view/Ndev/job/Ndev__lgsvl_msgs__ubuntu_focal_amd64
license: BSD
maintainer_status: developed
maintainers: Hadi Tabatabaee <hadi.tabatabaee@lge.com>, David Uhm <david.uhm@lge.com>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__lgsvl_msgs__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__lgsvl_msgs__ubuntu_focal_amd64__binary
repo_name: lgsvl_msgs
timestamp: 1657935219.375179
